<_templates>
	<Constraint>
		<Log
			MinLimit="-40"
			MaxLimit="40"
			PlaneAxisLocal="(0; 1.0; 0)"
			Type="Ragdoll"
		>
			<PlaneConeMotor Damping="2000" Spring="1000000" Type="Spring" />
		</Log>
	</Constraint>
	<Body>
		<Log
			AngularDamping="1.0"
			Friction="0.08"
			Mass="1000"
			NoSoftContacts="true"
		/>
	</Body>
</_templates>
<ModelBrand ClipCamera="false">
	<PhysicsModel>
		<Body Collisions="Dynamic" NoSoftContacts="true">
			<Body _template="Log" ModelFrame="Bone1_cdt">
				<Constraint _template="Log" />
			</Body>
			<Body _template="Log" ModelFrame="Bone2_cdt">
				<Constraint _template="Log" />
			</Body>
			<Body _template="Log" ModelFrame="Bone3_cdt">
				<Constraint _template="Log" />
			</Body>
			<Body _template="Log" ModelFrame="Bone4_cdt">
				<Constraint _template="Log" />
			</Body>
			<Body _template="Log" ModelFrame="Bone5_cdt">
				<Constraint _template="Log" />
			</Body>
			<Body _template="Log" ModelFrame="Bone6_cdt">
				<Constraint _template="Log" />
			</Body>
			<Body _template="Log" ModelFrame="Bone7_cdt">
				<Constraint _template="Log" />
			</Body>
			<Body _template="Log" ModelFrame="Bone8_cdt">
				<Constraint _template="Log" />
			</Body>
			<Body _template="Log" ModelFrame="Bone9_cdt">
				<Constraint _template="Log" />
			</Body>
			<Body _template="Log" ModelFrame="Bone10_cdt">
				<Constraint _template="Log" />
			</Body>
			<Body _template="Log" ModelFrame="Bone11_cdt">
				<Constraint _template="Log" />
			</Body>
			<Body _template="Log" ModelFrame="Bone12_cdt">
				<Constraint _template="Log" />
			</Body>
			<Body _template="Log" ModelFrame="Bone13_cdt">
				<Constraint _template="Log" />
			</Body>
			<Body _template="Log" ModelFrame="Bone14_cdt">
				<Constraint _template="Log" />
			</Body>
			<Body _template="Log" ModelFrame="Bone15_cdt">
				<Constraint _template="Log" />
			</Body>
			<Body _template="Log" ModelFrame="Bone16_cdt">
				<Constraint _template="Log" />
			</Body>
			<Body _template="Log" ModelFrame="Bone17_cdt">
				<Constraint _template="Log" />
			</Body>
			<Body _template="Log" ModelFrame="Bone18_cdt">
				<Constraint _template="Log" />
			</Body>
			<Body _template="Log" ModelFrame="Bone19_cdt">
				<Constraint _template="Log" />
			</Body>
			<Body _template="Log" ModelFrame="Bone20_cdt">
				<Constraint _template="Log" />
			</Body>
			<Body _template="Log" ModelFrame="Bone21_cdt">
				<Constraint _template="Log" />
			</Body>
			<Body _template="Log" ModelFrame="Bone22_cdt">
				<Constraint _template="Log" />
			</Body>
			<Body _template="Log" ModelFrame="Bone23_cdt">
				<Constraint _template="Log" />
			</Body>
			<Body _template="Log" ModelFrame="Bone24_cdt">
				<Constraint _template="Log" />
			</Body>
			<Body _template="Log" ModelFrame="Bone25_cdt">
				<Constraint _template="Log" />
			</Body>
		</Body>
	</PhysicsModel>
	<Occlusion Size="(12.0; 34.0)" Texture="occlusion_most_6_a.tga" />
</ModelBrand>
